@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 1000px) {
.divTiers{display: block; width: 96%; padding:2%;float: none;}
.divTiersLong{display: block; width: 96%; padding:2%;float: none;}
.divHalf{display: block; width: 96%; padding:2%;float: none;  position:relative; margin-bottom:80px;}
.divFull{display: block; width: 96%; padding:2%;float: none;  position:relative; margin-bottom:80px;}
	
.banner{width: 98%; margin: 0px auto; padding:1% 0px 1% 0px;}
.logo{display: block; width: 100%;  max-width: 300px; float: none; margin:0px auto;}
.logoPlatform {display: block; width: 100%;  max-width: 300px; float: none; padding-top:20px; margin:0px auto}
.content{width: 96%; margin: 0px auto; padding:2%;}
input{width: 96%; padding:2%; font-family: 'Open Sans', sans-serif; font-size: 16px; margin-right: 0px; margin-bottom:20px;}
	td{vertical-align: middle;}
}